@charset "UTF-8";
/* CSS Document */

.clickright {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	z-index: 2;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.img_vessel_list {
    overflow: hidden;
    min-height: 80px;
    text-align: center;
    position: relative;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.img_vessel_list img {
    width: auto;
	width: 125px;
    position: absolute;
    left: -10%;
}

.img_vessel_list a img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
}

.img_vessel_list a:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.party {
    font-family: "Impact", cursive;
}

.index-hero-text {
    font-family: "Tahoma", sans-serif;
}

.review_strip_included {
    background: #ffffcc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    padding: 30px 20px 20px 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
